python-ncclient 0.4.7-1 source package in Ubuntu

Changelog

python-ncclient (0.4.7-1) unstable; urgency=medium

  * New upstream release.
  * Fix lintian issue vcs-field-uses-insecure-uri.
  * Switched from python to python-all build-depends.
  * Removed now useless X-Python-Version: >= 2.6.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in
    debian/source/options and do clean better.
  * Unit testing now respects DEB_BUILD_OPTIONS=nocheck

 -- Sebastien Badia <email address hidden>  Tue, 16 Feb 2016 00:43:00 +0100

Upload details

Uploaded by:
Sebastien Badia on 2016-02-17
Uploaded to:
Sid
Original maintainer:
Sebastien Badia
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-17 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-ncclient_0.4.7-1.dsc 2.0 KiB a1f0b8e083eaee9a97fbecf077f69a9f97c32f9f5f9cbaa9956b7db250d42d07
python-ncclient_0.4.7.orig.tar.gz 58.0 KiB ae30215da9511c366ddc28c76887d83776b68832c9f142d684c67f1eb1c7c399
python-ncclient_0.4.7-1.debian.tar.xz 3.2 KiB 1be2a7cd023061d86661f58faec532232850ed00c0354a9f711518fd6127911b

Available diffs

No changes file available.

Binary packages built by this source

python-ncclient: No summary available for python-ncclient in ubuntu zesty.

No description available for python-ncclient in ubuntu zesty.